{
  "name": "Lanzenreiten",
    "gruppe": "Kampf",
    "talent": "Dieses Talent stellt den Sturmangriff eines Berittenen mit eingelegter Lanze dar. Es ist ein reines Angriffstalent, das ähnlich wie Fernkampf-Fertigkeiten gehandhabt wird. Mit einer eingelegten Lanze ist es nicht möglich zu parieren."
}
